yarn upgrade 更新依赖包

黄良钵

分类: 程序开发 828 0

更新依赖包时yarn.lock、package.json同步更新版本信息

yarn upgrade-interactive --latest
// 需要手动选择升级的依赖包,按空格键选择,a 键切换所有,i 键反选选择

  • 0人 Love
  • 0人 Haha
  • 0人 Wow
  • 0人 Sad
  • 0人 Angry
yarn、yarn upgrade、依赖包

作者简介:黄良钵

打赏

博客站长,前端开发工程师

共 0 条评论关于 “yarn upgrade 更新依赖包”

Loading...